.section {
	margin-bottom: 50px;
}
.section-header {

}
.section-indent {
	margin: 0 10px;
}
.content_highlight .section-indent {
	margin: 0 30px;
}
.section-footer {
	background: transparent url('../images/medium-dash.png') -10px center repeat-x;
	margin: 10px 10px 0;
}
.section-footer.tall {
	height: 5px; margin-bottom: 50px;
}
.section-readmore-footer {
	margin: 10px 10px 0;
}


.sidebar-section {
	margin-bottom: 25px;
}

#sidebar .section-footer {
	margin-bottom: 20px;
}